---
wsId: cryptopay
title: Cryptopay:Bitcoin wallet&card
altTitle: 
authors: 
users: 100000
appId: me.cryptopay.android
appCountry: de
released: 2017-11-09
updated: 2022-04-22
version: 1.38.1
stars: 4.5
ratings: 1142
reviews: 32
size: 23M
website: https://cryptopay.me
repository: 
issue: 
icon: me.cryptopay.android.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-03-10
signer: 
reviewArchive: 
twitter: cryptopay
social:
- https://www.linkedin.com/company/cryptopay
- https://www.facebook.com/cryptopayme
redirect_from: 

---

In the description the only sentence hinting at custodianship is:

> Use our secure multisig wallet to receive, store and transfer BTC, LTC, XRP,
  ETH to your friends.

but there is nothing more to be found and as "multisig wallet" could refer to
anything, we can't say with certainty that this wallet even tries to imply
being self-custodial and therefore consider it **not verifiable**.
